
PAMP - Bug #390

اذونات العمل - طلب تعديل إذن عمل - للعمالة الوافدة

04/13/2017 03:26 PM - Khaled Musa

Status: Closed Start date: 04/13/2017

Priority: Normal Due date:  

Assignee: Salah Saad % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: - اذونات العمل - طلب تعديل إذن عمل

للعمالة الوافدة

Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: A. Expect to see data to modify.

B. Allow admin to modify modifiable data

C. The button " متابعة" should confirm

any modification

Test Case ID:  

Description

When opening an employee data to be modified, it can not be modified

A. No data to be modified

B. Steps to reproduce:

خدمات للعمالة الوافدة .1

اذونات العمل .2

طلب تعديل إذن عمل - للعمالة الوافدة .3

and

C. The button " متابغة", does nothing

History

#1 - 04/13/2017 03:26 PM - Khaled Musa

- Assignee set to Salah Saad

#2 - 04/13/2017 04:28 PM - Salah Saad

- Status changed from Open to Feedback

Please notes that Service No. 4 update work Eaz is temporary stop and we can't get a complete success scenario because of invalid CIVIL_ID for all

employees,

we have tried to get data for any employee in more than one company and always returns null values and there is no way to pass the validation.

After trying to resolve the problem with Abdelhalim we have discovered that all data have been inserted in JAN/2016 with new EAZ_RECID and the

old EAZ_RCIDs does not match  any data.

Waiting for response as soon as possible.
#3 - 05/07/2017 09:54 AM - Salah Saad

- Status changed from Feedback to Closed

Files

png.اذونات العمل - طلب تعديل إذن عمل - للعمالة الوافدة 42.6 KB 04/13/2017 Khaled Musa

png.متابعة 2.84 KB 04/13/2017 Khaled Musa
